@-webkit-keyframes rotate {
  0% { -webkit-transform: rotate(0deg) scale(1.0); }
  100% { -webkit-transform: rotate(360deg) scale(1.1); }
}
@-moz-keyframes rotate {
  0% { -moz-transform: rotate(0deg) scale(1.0); }
  100% { -moz-transform: rotate(360deg) scale(1.1); }
}
@-o-keyframes rotate {
  0% { -o-transform: rotate(0deg) scale(1.0); }
  100% { -o-transform: rotate(360deg) scale(1.1); }
}
@-ms-keyframes rotate {
  0% { -ms-transform: rotate(0deg) scale(1.0); }
  100% { -ms-transform: rotate(360deg) scale(1.1); }
}
@keyframes rotate {
  0% { transform: rotate(0deg) scale(1.0); }
  100% { transform: rotate(360deg) scale(1.1); }
}
@-webkit-keyframes rori {
  0% { -webkit-transform: rotate(360deg) scale(1.1); }
  100% { -webkit-transform: rotate(0deg) scale(1.0); }
}
@-moz-keyframes rori {
  0% { -moz-transform: rotate(360deg) scale(1.1); }
  100% { -moz-transform: rotate(0deg) scale(1.0); }
}
@-o-keyframes rori {
  0% { -o-transform: rotate(360deg) scale(1.1); }
  100% { -o-transform: rotate(0deg) scale(1.0); }
}
@-ms-keyframes rori {
  0% { -ms-transform: rotate(360deg) scale(1.1); }
  100% { -ms-transform: rotate(0deg) scale(1.0); }
}
@keyframes rori {
  0% { transform: rotate(360deg) scale(1.1); }
  100% { transform: rotate(0deg) scale(1.0); }
}

@keyframes panoramic {
  0% {
    background-position-x: 0%;
  }
  50% {
    background-position-x: 100%;
  }
  100% {
    background-position-x: 0%;
  }
}

@-webkit-keyframes mover {  0% {
transform: translateY(0);
}
 100% {
transform: translateY(-15px);
}
}
@keyframes mover {  0% {
transform: translateY(0);
}
 100% {
transform: translateY(-15px);
}
}